2018-08-21 19:50 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003858CannonFodder[All Projects] Generalpublic2018-06-18 17:15
ReporterSadako 
Assigned ToWeplProject InfoCannon Fodder (Sensible Software)
http://www.whdload.de/games/CannonFodder.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003858: I tried to use your installer for installing my Cannon Fodder Disks. The
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

I tried to use your installer for installing my Cannon Fodder Disks. The Strange thing is, the Installer runs, but he does not ask for Disks.
And so i cannot start the Game after it.
IM new to Whdload because i just got a memory Extension for my A1200.
Thank you in advance.
Best Wishes
Sada
TagsNo tags attached.
MachineA1200
CPU68040
CPUSpeed7
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem2 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad18.3
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0006195

Wepl (manager)

The install is being reworked at the moment. For now you may try to download an installed archive from http://whdownload.com/

note ~0006222

Wepl (manager)

Please test install attached to 0003617

note ~0006231

Wepl (manager)

Check updated install released.
+Notes

-Issue History
Date Modified Username Field Change
2018-05-07 22:22 administrator New Issue
2018-05-07 22:22 administrator Status new => assigned
2018-05-07 22:22 administrator Assigned To => GalahadFLT
2018-05-07 22:26 Wepl Note Added: 0006195
2018-06-12 23:29 Wepl Note Added: 0006222
2018-06-12 23:40 Wepl Assigned To GalahadFLT => Wepl
2018-06-18 17:15 Wepl Status assigned => resolved
2018-06-18 17:15 Wepl Resolution open => fixed
2018-06-18 17:15 Wepl Note Added: 0006231
+Issue History